Bug 1027470 - /usr/libexec/lcrso/{config_cmanpre,config_xml,service_cman}.lcrso set executable needlessly
/usr/libexec/lcrso/{config_cmanpre,config_xml,service_cman}.lcrso set executa...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cluster (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 17:18 EST by Jan Pokorný
Modified: 2014-01-09 09:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-09 09:29:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pokorný 2013-11-06 17:18:54 EST
# for p in $(for i in /usr/libexec/lcrso/*; do rpm -qf "${i}"; done \
  | sort -u); do echo "${p}:"; rpm -ql "${p}" \
  | grep -F /usr/libexec/lcrso/; done
> cman-3.0.12.1-59.el6.x86_64:
> /usr/libexec/lcrso/config_cmanpre.lcrso
> /usr/libexec/lcrso/config_xml.lcrso
> /usr/libexec/lcrso/service_cman.lcrso
> [...]

# /usr/libexec/lcrso/config_cmanpre.lcrso
Segmentation fault (core dumped)
Comment 2 RHEL Product and Program Management 2013-11-09 18:05:12 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.